﻿/*
html {
  font: message-box;
  font-size: 100%;
  background-color: hsl(0,0%,90%);
  color: #000;
  height: 100%;
}

body {
  margin: 0;
  display: -moz-box;
  -moz-box-orient: vertical;
  width: 100%;
  height: 100%;
  background-image: url(chrome://browser/content/abouthome/noise.png),
                    -moz-linear-gradient(hsla(0,0%,100%,.7), hsla(0,0%,100%,.4));
}

input,
button {
  font-size: inherit;
  font-family: inherit;
}

a {
  color: -moz-nativehyperlinktext;
  text-decoration: none;
}




*/














.spacer {
  -moz-box-flex: 1;
}

#topSection {
  text-align: center;
}

#brandLogo {
  height: 154px;
  margin: 22px 0 31px;
}

#snippets {
  width: 470px;
}

#searchForm {
  width: 470px;
}

#searchForm {
  display: -moz-box;
}

#searchLogoContainer {
  display: -moz-box;
  -moz-box-align: center;
  padding-top: 2px;
  -moz-padding-end: 8px;
}

#searchEngineLogo {
  display: inline-block;
}

#searchText {
  -moz-box-flex: 1;
  padding: 6px 8px;
  background: hsla(0,0%,100%,.9) padding-box;
  border: 1px solid;
  border-color: hsla(210,54%,20%,.15) hsla(210,54%,20%,.17) hsla(210,54%,20%,.2);
  box-shadow: 0 1px 0 hsla(210,65%,9%,.02) inset,
              0 0 2px hsla(210,65%,9%,.1) inset,
              0 1px 0 hsla(0,0%,100%,.2);
  border-radius: 2.5px 0 0 2.5px;
}

body[dir=rtl] #searchText {
  border-radius: 0 2.5px 2.5px 0;
}

#searchText:focus {
  border-color: hsla(206,100%,60%,.6) hsla(206,76%,52%,.6) hsla(204,100%,40%,.6);
}

#searchSubmit {
  -moz-margin-start: -1px;
  background: -moz-linear-gradient(hsla(0,0%,100%,.8), hsla(0,0%,100%,.1)) padding-box;
  padding: 0 9px;
  border: 1px solid;
  border-color: hsla(210,54%,20%,.15) hsla(210,54%,20%,.17) hsla(210,54%,20%,.2);
  -moz-border-start: 1px solid transparent;
  border-radius: 0 2.5px 2.5px 0;
  box-shadow: 0 0 2px hsla(0,0%,100%,.5) inset,
              0 1px 0 hsla(0,0%,100%,.2);
  cursor: pointer;
  -moz-transition-property: background-color, border-color, box-shadow;
  -moz-transition-duration: 150ms;
}

body[dir=rtl] #searchSubmit {
  border-radius: 2.5px 0 0 2.5px;
}

#searchText + #searchSubmit:hover {
  border-color: #59b5fc #45a3e7 #3294d5;
  color: white;
}

#searchText:focus + #searchSubmit {
  border-color: #59b5fc #45a3e7 #3294d5;
  color: white;
}

#searchText:focus + #searchSubmit {
  background-image: -moz-linear-gradient(#4cb1ff, #1793e5);
  box-shadow: 0 1px 0 hsla(0,0%,100%,.2) inset,
              0 0 0 1px hsla(0,0%,100%,.1) inset,
              0 1px 0 hsla(210,54%,20%,.03);
}

#searchText + #searchSubmit:hover {
  background-image: -moz-linear-gradient(#66bdff, #0d9eff);
  box-shadow: 0 1px 0 hsla(0,0%,100%,.2) inset,
              0 0 0 1px hsla(0,0%,100%,.1) inset,
              0 1px 0 hsla(210,54%,20%,.03),
              0 0 4px hsla(206,100%,20%,.2);
}

#searchText + #searchSubmit:hover:active {
  box-shadow: 0 1px 1px hsla(211,79%,6%,.1) inset,
              0 0 1px hsla(211,79%,6%,.2) inset;
  -moz-transition-duration: 0ms;
}

